{
  "version": 1,
  "minor_version": 4,
  "key": "core.config",
  "data": {
    "latitude": 43.11134358600825,
    "longitude": -77.64316480504931,
    "elevation": 16,
    "unit_system_v2": "us_customary",
    "location_name": "🌈🏠✨",
    "time_zone": "America/New_York",
    "external_url": null,
    "internal_url": "http://iris.dgtlu.net:8123",
    "currency": "USD",
    "country": "US",
    "language": "en",
    "radius": 100
  }
}